package GEmeTool::Save::PokemonBox;

use v5.16.3;

use strict;
use warnings;

use Moo;

use GEmeTool::Save::Pokemon;

has _wallpaper => (
    is       => 'rw',
    required => 1,
);

has _name => (
    is       => 'rw',
    required => 1,
);

has _box => (
    is       => 'rw',
    required => 1,
);

has number => ( is => 'ro', );

has _pokemons => ( is => 'rw', );

sub wallpaper {
    my $self = shift;
    my $arg  = shift;
    if ( defined $arg ) {
        ${ $self->_wallpaper } = $arg;
    }
    return ${ $self->_wallpaper };
}

sub name {
    my $self = shift;
    my $arg  = shift;
    if ( defined $arg ) {
        ${ $self->_name } = $arg;
    }
    return ${ $self->_name };
}

sub get_pokemon {
    my $self     = shift;
    my $number   = shift;
    my $pokemons = $self->_pokemons;
    if ( !defined $pokemons ) {
        $pokemons = [];
        $self->_pokemons($pokemons);
    }
    if ( $number < 0 || $number > 29 ) {
        die
"Pokemon boxes can only hold pokemon from 0 to 29, index $number invalid.";
    }
    if ( defined $pokemons->[$number] ) {
        return $pokemons->[$number];
    }
    my $return =
      GEmeTool::Save::Pokemon->new( _pokemon => $self->_box->[$number] );
    $pokemons->[$number] = $return;
    return $return;
}
1;
