package Rsaves::Constants::Emerald::SpeciesData;

use v5.16.3;

use strict;
use warnings;

our %SPECIES_DATA = %{
    {
        'WAILORD' => {
            'growth_rate'  => 'GROWTH_FLUCTUATING',
            'gender_ratio' => 127
        },
        'HITMONCHAN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 0
        },
        'GARDEVOIR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'SKIPLOOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'REGICE' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'CLEFABLE' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        },
        'STEELIX' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'WINGULL' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SANDSHREW' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'HOUNDOUR' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'VOLBEAT' => {
            'gender_ratio' => 0,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'SLUGMA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SWALOT' => {
            'growth_rate'  => 'GROWTH_FLUCTUATING',
            'gender_ratio' => 127
        },
        'AZUMARILL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'SNEASEL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'RAICHU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'NUMEL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MUK' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ARBOK' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ZUBAT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'REMORAID' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'FEAROW' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ALTARIA' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 127
        },
        'CACTURNE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'MOLTRES' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'LUGIA' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'PILOSWINE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'PIDGEOTTO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'KRABBY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'CAMERUPT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DEOXYS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'CLOYSTER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'SLOWKING' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ZIGZAGOON' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'VENUSAUR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'QUILAVA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'IVYSAUR' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'PINSIR' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'HARIYAMA' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'HO_OH' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'TYPHLOSION' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'DODRIO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'RAPIDASH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GIRAFARIG' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'LUDICOLO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'SHUPPET' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'FEEBAS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'SNORUNT' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'GEODUDE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'TENTACOOL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'CYNDAQUIL' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'CARVANHA' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'POLIWHIRL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'GOLDUCK' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SCYTHER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'VILEPLUME' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'BEAUTIFLY' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'QUAGSIRE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SMEARGLE' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'PSYDUCK' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'BANETTE' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'NINETALES' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 191
        },
        'CROCONAW' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'OLD_UNOWN_Q' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'SWAMPERT' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'MEW' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 255
        },
        'TOTODILE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'SEEL' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'CACNEA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'MAGNETON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'KABUTO' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'POLIWAG' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'WYNAUT' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'URSARING' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'VIGOROTH' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'EEVEE' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CHIKORITA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'MUDKIP' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'TORKOAL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DUNSPARCE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'DEWGONG' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SUNKERN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'BALTOY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'OLD_UNOWN_C' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'WOOPER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'WEEZING' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'OLD_UNOWN_X' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'TOGEPI' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 12
        },
        'POOCHYENA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ABSOL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'WAILMER' => {
            'growth_rate'  => 'GROWTH_FLUCTUATING',
            'gender_ratio' => 127
        },
        'OLD_UNOWN_Y' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'FLYGON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'PORYGON2' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'KABUTOPS' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'PINECO' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ESPEON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'PORYGON' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MASQUERAIN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'REGISTEEL' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'TROPIUS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'LATIAS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 254
        },
        'CORPHISH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'SNORLAX' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'VOLTORB' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GOLDEEN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CELEBI' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'LAPRAS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'SEEDOT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'WHISMUR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'OLD_UNOWN_J' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ARTICUNO' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'JIRACHI' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'NOSEPASS' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'BELDUM' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'KINGLER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MACHOP' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'HYPNO' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'LEDYBA' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'SURSKIT' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'FERALIGATR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'SLAKOTH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'PELIPPER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SEVIPER' => {
            'growth_rate'  => 'GROWTH_FLUCTUATING',
            'gender_ratio' => 127
        },
        'SMOOCHUM' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 254
        },
        'VICTREEBEL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'NINJASK' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'SUDOWOODO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'LEDIAN' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'SHELLDER' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'MAGIKARP' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'MARSHTOMP' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'OLD_UNOWN_P' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'KECLEON' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'SKARMORY' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'GULPIN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'LARVITAR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'DUSTOX' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ILLUMISE' => {
            'growth_rate'  => 'GROWTH_FLUCTUATING',
            'gender_ratio' => 254
        },
        'MAGCARGO' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'VAPOREON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'WURMPLE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'KOFFING' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CLAMPERL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'FLAREON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'OLD_UNOWN_D' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DUSKULL' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'ARIADOS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'STARMIE' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'PARASECT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'OMANYTE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'ZAPDOS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'RHYDON' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'NIDORINA' => {
            'gender_ratio' => 254,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'MAROWAK' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'YANMA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'OLD_UNOWN_H' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'FORRETRESS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CHANSEY' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 254
        },
        'SWELLOW' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'SUNFLORA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'ELECTRIKE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'MACHOKE' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'OLD_UNOWN_G' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'EXEGGCUTE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'GOLEM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'CHARMELEON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'SPINDA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'OCTILLERY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'WHISCASH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'JUMPLUFF' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'GOLBAT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GLOOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'NIDORAN_F' => {
            'gender_ratio' => 254,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'LANTURN' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'MAWILE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'OLD_UNOWN_B' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SCIZOR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'BELLOSSOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'NIDOKING' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 0
        },
        'PHANPY' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'BELLSPROUT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'ELECTRODE' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'WIGGLYTUFF' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'OLD_UNOWN_E' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'KANGASKHAN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 254
        },
        'PERSIAN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'AGGRON' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'SWABLU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'LICKITUNG' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'NINCADA' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 127
        },
        'VENONAT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'TAILLOW' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'CHARMANDER' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'MIGHTYENA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SPHEAL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'REGIROCK' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'OLD_UNOWN_M' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'BRELOOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'BARBOACH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SEADRA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'TYROGUE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 0
        },
        'GYARADOS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'SPOINK' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'SLAKING' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'HITMONTOP' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 0
        },
        'MEWTWO' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'MAREEP' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'SOLROCK' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 255
        },
        'TEDDIURSA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ALAKAZAM' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'ABRA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 63
        },
        'CRAWDAUNT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'STANTLER' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'PIDGEY' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'GRIMER' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'RATTATA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'NATU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'LOUDRED' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'SKITTY' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        },
        'ENTEI' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'VENOMOTH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'CHARIZARD' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'OLD_UNOWN_F' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'ONIX' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'MAGBY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 63
        },
        'ROSELIA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'SHIFTRY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'CROBAT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MANECTRIC' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'RELICANTH' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'CORSOLA' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        },
        'BLAZIKEN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'ELEKID' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 63
        },
        'NIDORINO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 0
        },
        'BLASTOISE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'WEEPINBELL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'SUICUNE' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'OLD_UNOWN_Z' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'LOMBRE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'MANTINE' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'LAIRON' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'PIKACHU' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'ODDISH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'DELIBIRD' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'KINGDRA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SALAMENCE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'TORCHIC' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'SEAKING' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'RAYQUAZA' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'CHINCHOU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'OLD_UNOWN_I' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'MILOTIC' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 127
        },
        'SQUIRTLE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'ANORITH' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 12
        },
        'TOGETIC' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'MR_MIME' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CASTFORM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ARON' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'FARFETCHD' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'UNOWN' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GENGAR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'SHROOMISH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'BULBASAUR' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'RALTS' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'RAIKOU' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'JIGGLYPUFF' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        },
        'OLD_UNOWN_W' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'VIBRAVA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'POLIWRATH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'NUZLEAF' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'MAKUHITA' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_FLUCTUATING'
        },
        'SPINARAK' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'GRUMPIG' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'MAGMAR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 63
        },
        'XATU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'PUPITAR' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'SHUCKLE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'RATICATE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'AZURILL' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'KYOGRE' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'GLALIE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'PONYTA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'WALREIN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'MANKEY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SCEPTILE' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'DRAGONITE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'MEDITITE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MEOWTH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'BLISSEY' => {
            'gender_ratio' => 254,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'MACHAMP' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'METAPOD' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'NOCTOWL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'TAUROS' => {
            'gender_ratio' => 0,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'SANDSLASH' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'HUNTAIL' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 127
        },
        'VULPIX' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'CRADILY' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 12
        },
        'SABLEYE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'DRATINI' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'JYNX' => {
            'gender_ratio' => 254,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MARILL' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'OLD_UNOWN_O' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MINUN' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DIGLETT' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SHELGON' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'MILTANK' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 254
        },
        'BUTTERFREE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'TANGELA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'LATIOS' => {
            'gender_ratio' => 0,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'METAGROSS' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'OLD_UNOWN_L' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MISDREAVUS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'PLUSLE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'QWILFISH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MEDICHAM' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'AMPHAROS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'OLD_UNOWN_N' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'CLEFFA' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        },
        'SEALEO' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'CLEFAIRY' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'SENTRET' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'EXEGGUTOR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'JOLTEON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'RHYHORN' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'TYRANITAR' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'DRAGONAIR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'PIDGEOT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'KAKUNA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'GRAVELER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'OMASTAR' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 12
        },
        'DUSCLOPS' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 127
        },
        'DODUO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'HOPPIP' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'DITTO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'METANG' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'CLAYDOL' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SLOWPOKE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'WARTORTLE' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'CATERPIE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'LUVDISC' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'SILCOON' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'TRAPINCH' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'LILEEP' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 12
        },
        'AIPOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'MAGNEMITE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'SLOWBRO' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'HAUNTER' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'FURRET' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ARMALDO' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 12
        },
        'OLD_UNOWN_K' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'UMBREON' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DELCATTY' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'GROVYLE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'MEGANIUM' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'SHARPEDO' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'HORSEA' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'NIDORAN_M' => {
            'gender_ratio' => 0,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'HITMONLEE' => {
            'gender_ratio' => 0,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'HOUNDOOM' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'NIDOQUEEN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 254
        },
        'POLITOED' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'COMBUSKEN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'OLD_UNOWN_T' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'BEEDRILL' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'LINOONE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'CUBONE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'MURKROW' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'GRANBULL' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'TENTACRUEL' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'OLD_UNOWN_V' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 255
        },
        'TREECKO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 12
        },
        'PRIMEAPE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'PICHU' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GASTLY' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'GROUDON' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'SPEAROW' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'OLD_UNOWN_R' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ZANGOOSE' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 127
        },
        'HERACROSS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'CASCOON' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'LUNATONE' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 255
        },
        'BAYLEEF' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'ARCANINE' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'OLD_UNOWN_S' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'SHEDINJA' => {
            'growth_rate'  => 'GROWTH_ERRATIC',
            'gender_ratio' => 255
        },
        'EKANS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'ELECTABUZZ' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 63
        },
        'KIRLIA' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'SWINUB' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'AERODACTYL' => {
            'gender_ratio' => 12,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'DUGTRIO' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'SNUBBULL' => {
            'gender_ratio' => 191,
            'growth_rate'  => 'GROWTH_FAST'
        },
        'LOTAD' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'EXPLOUD' => {
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW',
            'gender_ratio' => 127
        },
        'KADABRA' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'STARYU' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 255
        },
        'BAGON' => {
            'growth_rate'  => 'GROWTH_SLOW',
            'gender_ratio' => 127
        },
        'GROWLITHE' => {
            'gender_ratio' => 63,
            'growth_rate'  => 'GROWTH_SLOW'
        },
        'WOBBUFFET' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'OLD_UNOWN_U' => {
            'gender_ratio' => 255,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'HOOTHOOT' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'DROWZEE' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'DONPHAN' => {
            'growth_rate'  => 'GROWTH_MEDIUM_FAST',
            'gender_ratio' => 127
        },
        'PARAS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'FLAAFFY' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'GLIGAR' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_SLOW'
        },
        'WEEDLE' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_MEDIUM_FAST'
        },
        'GOREBYSS' => {
            'gender_ratio' => 127,
            'growth_rate'  => 'GROWTH_ERRATIC'
        },
        'IGGLYBUFF' => {
            'growth_rate'  => 'GROWTH_FAST',
            'gender_ratio' => 191
        }
    }
};
1;
